@echo off
title CoreAVC AVC/H.264 DirectShow Video Decoder - Install
echo --== Installing: CoreAVC Professional Edition v3.0.1 x64 ==--
echo.
cd /d %~dp0
copy /y CoreAVCDecoder64.ax "%windir%\system32\" > nul
reg import RegKey.reg > nul
regsvr32 /s "%windir%\system32\CoreAVCDecoder64.ax"
echo.
echo                Installation completed
echo.
echo Please config your CoreAVC
%windir%\system32\rundll32.exe "%windir%\system32\CoreAVCDecoder64.ax",Configure
echo.
exit
